Adobe Captivate App Packager のサポート終了

Adobe Captivate 8 以降から、Adobe Captivate App Packager はサポートされなくなりました。Adobe Captivate 8.0.1 では、アプリケーションパッケージャは Adobe Captivate App Packager と同じ機能を持つソフトウェアに統合されています。 

Adobe Captivate 8 を使用している場合、アプリパッケージャを使用するには 8.0.1 パッチをインストールする必要があります。詳細については、8.0.1 パッチのインストール手順を参照してください。

Adobe Captivate 8.0.1 を既に使用している場合は、次のヘルプコンテンツを参照して、統合されたアプリパッケージャの使用を開始してください。

アドビのロゴ

アカウントにログイン